.about-company {
    margin: 50px 60px 32px 60px;
    position: relative;
    display: none;
}

.about-company .wrap-image {
    width: 40%;
}

.about-company .introduce {
    overflow-y: auto;
    border-bottom: 1px solid #d3c7c7;
    position: absolute;
    padding-left: 20px;
    left: calc(40%);
    right: 0;
    top: 0;
    bottom: 0;
}

.title-bold {
    text-align: justify;
    color: #1a2745;
    font-weight: 600;
    font-family: Inter, sans-serif;
    font-size: 20px;
    margin-bottom: 12px;
    line-height: 28px;
}

.description {
    text-align: justify;
    font-size: 14px;
    color: #656565;
    font-family: Inter, sans-serif;
}

@media (min-width: 768px) {
    .about-company {
        display: block;
        margin-left: 60px;
        margin-right: 60px;
    }
}
